Skip to main content
`Ctrl`+`K`

# EPSGetThreshold

Gets the threshold used by the threshold stopping test.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetThreshold(EPS eps,PetscReal *thres,PetscBool *rel)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameters

- thres - the threshold

- rel - whether the threshold is relative or not

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetThreshold()`

## Level

advanced

## Location

src/eps/interface/epsopts.c

## Examples

src/eps/tutorials/ex5.c
src/eps/tutorials/ex2.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages